_id: req_de369560894a434293d81021d7a5a2f3
type: Request
parentId: fld_d410ecbb6fdc4e4e986c9d632b3e39df
modified: 1687106045883
created: 1687106015906
url: "{{ _.backend }}/fabrics"
name: Get all fabrics
description: ""
method: GET
body: {}
parameters: []
headers: []
authentication: {}
metaSortKey: -1686849202390
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
